Bug 243172 - APIC-Error "timer not connected to IO-APIC
APIC-Error "timer not connected to IO-APIC
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Peter Martuccelli
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 13:42 EDT by Tobias Vogel
Modified: 2009-05-26 02:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-21 09:32:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Vogel 2007-06-07 13:42:13 EDT
Description of problem:

On Dell Inspiron 1501-Laptops
during startup the screen presents the message
"..MP-BIOS bug: 8254 timer not connected to IO-APIC"
right before the Boot-Message "Red Hat nash...".
It produces a lot of useless errors like this
APIC error on CPU1: 40(40)
in the dmesg-output and the /var/log/messages

Version-Release number of selected component (if applicable):


How reproducible:

Run computer

Steps to Reproduce:
1. Start and run your machine
  
Actual results:


Expected results:


Additional info:
Comment 1 Arne Chr. Jorgensen 2008-03-08 06:20:29 EST
Same problem with Fedora8 x86_64
My believe is that it appears earlier on screen:
ACPI Error (tbfadt-0453): 32/64X address mismatch in "Pm2ControlBlock":
[00008800] [0000000000008100], using 64X [20070126]

On Fedora-test-list:
Alan Cox wrote:
>If you've found an APCI spec bug send a note to Len Brown anyway (you
> can file a bug but Len at the end of the day is the Mr ACPI)
> <len.brown@intel.com>.
>

I sent dmesg files, screen copy, to "len",  and  the bug may be more serious
as at times the error goes undetected ( APIC error on CPU1 doesn't show in
log log files, etc. )

//ARNE
Comment 2 Bug Zapper 2008-05-14 08:54:10 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Arne Chr. Jorgensen 2008-05-15 20:47:15 EDT
Personal opinion: the bug-report shows history which may be of value. The bug is
present in Fedora 8,  and I suspect it will be in Fedora 9. 
Comment 4 Peter van Egdom 2008-05-18 08:21:31 EDT
Changing version from "7" to "8".
Comment 5 Bug Zapper 2008-11-26 02:18:49 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Phil Knirsch 2008-11-26 08:15:05 EST
Moving to proper component and changing version from 8 to 9 to make sure it doesn't get autoclosed.

Regards, Phil
Comment 7 Brian Maly 2009-01-26 13:46:07 EST
The most common cause of this problem is a misconfigured APIC and most often the APIC is misconfigured before boot (by the BIOS).

Can we verify the BIOS is not the culprit? Please verify the BIOS with Linux Firmware Kit. Download the latest ISO and boot off CD.


Download from -> http://linuxfirmwarekit.org/download.php


Also, can you attach a /var/log/dmesg from the affected hardware?
Comment 9 Peter Martuccelli 2009-05-21 09:32:05 EDT
Closing out due to inactivity.  If the reporter is still having a problem in F11 Beta please update the report with the required information from comment #7.
Comment 10 Arne Chr. Jorgensen 2009-05-26 02:17:41 EDT
The error is present in Fedora-10, just not announced in the same way.
Here is from Fedora-10:
ACPI Error (tbfadt-0453): 32/64X address mismatch in "Pm2ControlBlock": [0000880
0] [0000000000008100], using 64X [20080609]
( compare it to Comment #1 )

Note You need to log in before you can comment on or make changes to this bug.